<ART ID="00004" PID="2511n12" JID="146" BPAGE="885" EPAGE="899" PII="S0217732310000046" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: International Workshop on Dark Matter, Dark Energy and Matter&#x2013;Antimatter Asymmetry &#x2014; Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATTER INSTABILITIES IN GENERAL GAUSS-BONNET GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>DE FELICE</SNM>
<EAD>defelice@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217732310000046AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000046AF001">Department of Physics, Faculty of Science, Tokyo University of Science, 1-3, Kagurazaka, Shinjuku-ku, Tokyo 162-8601, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>DAVID F.</FNM>
<SNM>MOTA</SNM>
<X-REF REFID="S0217732310000046AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000046AF002">Institute of Theoretical Astrophysics, University of Oslo 0315, Oslo, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>SHINJI</FNM>
<SNM>TSUJIKAWA</SNM>
<X-REF REFID="S0217732310000046AF003"></X-REF>
</AUT>
<AFF ID="S0217732310000046AF003">Department of Physics, Faculty of Science, Tokyo University of Science, 1-3, Kagurazaka, Shinjuku-ku, Tokyo 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the evolution of cosmological perturbations in <F><TEX ID="S0217732310000046M001">$f(\mathcal{G})$</TEX></F> gravity, where the Lagrangian is the sum of a Ricci scalar <F>R</F> and an arbitrary function <F>f</F> in terms of a Gauss-Bonnet term <F><TEX ID="S0217732310000046M002">$\mathcal{G}$</TEX></F>. We derive the equations for perturbations assuming matter to be described by a perfect fluid with a constant equation of state <F>w</F>. We show that density perturbations in perfect fluids exhibit negative instabilities during both the radiation and the matter domination, irrespective of the form of <F><TEX ID="S0217732310000046M003">$f(\mathcal{G})$</TEX></F>. This growth of perturbations gets stronger on smaller scales, which is difficult to be compatible with the observed galaxy spectrum unless the deviation from General Relativity is very small. Thus <F><TEX ID="S0217732310000046M004">$f(\mathcal{G})$</TEX></F> cosmological models are effectively ruled out from this Ultra-Violet instability, even though they can be compatible with the late-time cosmic acceleration and local gravity constraints.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>Gauss-Bonnet</KWD>
<KWD>cosmological perturbations</KWD>
</KWDG>
</FRONT>
</ART>
