<ART ID="00013" PID="2511n12" JID="146" BPAGE="976" EPAGE="982" PII="S0217732310000137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: International Workshop on Dark Matter, Dark Energy and Matter&#x2013;Antimatter Asymmetry &#x2014; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK MATTER IN THE MSSM AND ITS SINGLET EXTENSION</MTI>
<RTI>Dark Matter in the MSSM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIN MIN</FNM>
<SNM>YANG</SNM>
<EAD>jmyang@itp.ac.cn</EAD>
<X-REF REFID="S0217732310000137FN001"></X-REF>
<X-REF REFID="S0217732310000137AF001"></X-REF>
<X-REF REFID="S0217732310000137AF002"></X-REF>
</AUT>
<FTN ID="S0217732310000137FN001">
<P>Permanent address: Institute of Theoretical Physics, Academia Sinica, Beijing 100190, China.</P></FTN>
<AFF ID="S0217732310000137AF001">College of Physics and Information Engineering, Henan Normal University, Xinxiang 453007, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310000137AF002">Institute of Theoretical Physics, Academia Sinica, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>We briefly review the supersymmetric explanation for the cosmic dark matter. Although the neutralino in the minimal supersymmetric model (MSSM), the next-to-minimal supersymmetric model (NMSSM) and the nearly minimal supersymmetric model (nMSSM) can naturally explain the dark matter relic density, the PAMELA result can hardly be explained in these popular models. In the general singlet extension of the MSSM, both the PAMELA result and the relic density can be explained by the singlino-like neutralino. Such singlino-like neutralinos annihilate into the singlet-like Higgs bosons, which are light enough to decay dominantly to muons or electrons, and the annihilation cross section can be greatly enhanced by the Sommerfeld effect via exchanging a light CP-even singlet-like Higgs boson. In this scenario, in order to meet the stringent LEP constraints, the SM-like Higgs boson tends to decay into the singlet Higgs pairs instead of <F><TEX ID="S0217732310000137M001">$b\overline b $</TEX></F> and consequently it will give a multi-muon signal <F>h<INF>SM</INF> &#x2192; aa &#x2192; 4<INF>&#x00B5;</INF></F> or <F>h<INF>SM</INF> &#x2192; hh &#x2192; 4a &#x2192; 8<INF>&#x00B5;</INF></F> at the LHC.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>supersymmetry</KWD>
<KWD>Higgs boson</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Ly</KWD>
<KWD>11.30.Pb</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
