<ART ID="00014" PID="2511n12" JID="146" BPAGE="983" EPAGE="993" PII="S0217732310000149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: International Workshop on Dark Matter, Dark Energy and Matter&#x2013;Antimatter Asymmetry &#x2014; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AXION SEARCH WITH Q &#x0026; A EXPERIMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HSIEN-HAO</FNM>
<SNM>MEI</SNM>
<EAD>mei@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732310000149AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>wtni@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732310000149AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHENG-JUI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732310000149AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHEAU-SHI</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217732310000149AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000149AF001">Center for Gravitation and Cosmology, Department of Physics, National Tsing Hua University, Hsinchu, Taiwan, 30013, <CNY>Republic of China</CNY></AFF>
<AFF ID="S0217732310000149AF002">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu, Taiwan 30015, <CNY>Republic of China</CNY></AFF>
<COLLAB>Q &#x0026; A Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>Dark matter is a focused issue in galactic evolution and cosmology. Axion is a viable particle candidate for dark matter. Its interaction with photon is an effective way to detect it, e.g., pseudoscalar-photon interaction will generate vacuum dichroism in a magnetic field. Motivated to measure the QED vacuum birefringence and to detect pseudoscalar-photon interaction, we started to build up the Q &#x0026; A experiment (QED [Quantum Electrodynamics] and Axion experiment) in 1994. In this talk, we first give a brief historical account of planet hunting and dark matter evidence. We then review our 3.5 m Fabry-Perot interferometer together with our results of measuring vacuum dichroism and gaseous Cotton-Mouton effects. Our first results give (-0.2 &#x00B1; 2.8) &#x00D7; 10<SUP>-13</SUP> rad/pass, at 2.3 T with 18,700 passes through a 0.6 m long magnet, for vacuum dichroism measurement. We are upgrading our interferometer to 7 m arm-length with a new 1.8 m 2.3 T permanent magnet capable of rotation up to 13 cycles per second. We aim at <F><TEX ID="S0217732310000149M001">$10\,{\text{nrad/}}\sqrt {Hz} $</TEX></F> optical sensitivity with 532 nm cavity finesse around 100,000. When achieved, vacuum dichroism would be measured to 8.6 &#x00D7; 10<SUP>-17</SUP> rad/pass in about 50 days, and QED birefringence would be measured to 28%.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>pseudoscalar-photon interaction</KWD>
<KWD>axion</KWD>
<KWD>vacuum dichroism</KWD>
<KWD>vacuum birefringence</KWD>
<KWD>Q &#x0026; A experiment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Va</KWD>
<KWD>98.89.-k</KWD>
<KWD>12.20.-m</KWD>
<KWD>04.80.-y</KWD>
<KWD>07.60.Ly</KWD>
<KWD>07.60.Fs</KWD>
<KWD>33.55.+b</KWD>
</KWDG>
</FRONT>
</ART>
